{
  "close all": "Закрыть вкладки",
  "error": "ОШИБКА",
  "header confirm delete block": "Подтвердите действие",
  "header confirm delete chain in fsc": "Удаление блока FSC",
  "something went wrong, try again": "Что-то пошло не так, попробуйте еще раз",
  "text confirm delete block": "После удаление блока удалятся все последующие блоки",
  "text confirm delete chain in fsc": "При удалении блока FSC, удаляется вся цепочка. Вы уверены, что хотите удалить выбранную цепочку?"
}